*{
    margin: 0;
}
#header{
    height: 70px;
    background: #6CDCFF;
    font-size: xx-large;
    font-weight: bold;
    color: white;
}
#title{
    font-family: 'Inter';
    font-style: normal;
    font-weight: 800;
    font-size: 32px;
    color: #FFFFFF;
    margin-left: 5%;
}
#background{
    height: 1280px;
    background: #35578B;
}